{% extends 'base.html' %}
{% load static %}

{% block title %} Homepage {% endblock title %}

{% block content %}
<div class= "jumbotron">
    <h1 class="text-center">Hello, Apa kabar?</h1>
</div>

<div class="row">
<div class="col-sm-3"></div>
<div class="col-sm-6">
        <div class="jumbotron">
            <div class="well">
                <h2 class="text-center"> Please fill this form </h2>
                <form action="add_status/" method="post">
                    {% csrf_token %}
                    {{ StatusForm }}
                <input id="submit" type="submit" value="Submit">
            </div>
        </div>
    </div>
<div class="col-sm-3"></div>
</div>


<div class="row">
<div class="col-sm-3"></div>
    <div class="col-sm-6">
        <div class="jumbotron">
            <div class="well">
                <h2 class="text-center"> your status </h2>
                {% for status in statuss %}
                <div class="well">
                    <h4>{{status.status}}</h4>
                    <article>{{status.dateTime}}</article>
                </div>
                {% endfor %}
            </div>
        </div>
    </div>
<div class="col-sm-3"></div>
</div>

{% endblock content %}